SUM(1)

NAZWA
sum - sprawdza sumę kontrolną i liczy bloki pliku

SKŁADNIA
sum [OPCJA]... [PLIK]...

OPIS

Wypisuje sumę kontrolną i liczbę bloków każdego PLIKU.

-r  używa algorytmu sum zgodnego z BSD, używa bloków kilobajtowych

-s, --sysv
    używa algorytmu sum zgodnego z System V, używa bloków 512-bajtowych

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu sum proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Kayvana Aghaiepoura i Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja sum jest dostępna w formacie Texinfo. Jeśli programy info i sum są poprawnie zainstalowane, to polecenie

    info coreutils 'sum invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Gwidon S. Naskrent (PTM) <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.